.SearchHolder{
    width: 30%;
    min-width:18rem ;
    margin-bottom: 2rem;
    input{
        width: 100%;
        height: 2.5rem;
        box-sizing: border-box;
        padding: 0.5rem;
        border: none;
        border-radius: 0.5rem;
    }
}